Create lending agreement attachmentpost https://your-protect-instance.example.com/api/rest/v1/tn/lending/agreements/{lendingAgreementID}/attachmentsThis endpoint creates an attachment for a lending agreement.Path ParamslendingAgreementIDstringrequiredThe ID of the lending agreement for which to create the attachment.Body ParamsnamestringThe name of the attachment to create.valuestringThe content of the attachment to create, encoded as a base64 string.contentTypestringThe content type of the attachment to create. Example: application/pdftypestringThe type of the attachment to create. It is used to specify whether the attachment is embedded in the value itself or if it is a link to an externally hosted resource. Possible values are: 'EMBEDDED', 'EXTERNAL_LINK'.Responses 200A successful response. 400Bad Request: indicates that the server cannot or will not process the request due to something that is perceived to be a client error (for example, malformed request syntax, invalid request message framing, or deceptive request routing) 401Unauthorized: indicates that the client request has not been completed because it lacks valid authentication credentials for the requested resource 403Forbidden: indicates that the server understands the request but refuses to authorize it 404Not Found: indicates that the server cannot find the requested resource 500Internal Server Error: indicates that the server encountered an unexpected condition that prevented it from fulfilling the request 503Service Unavailable: indicates that the server is not ready to handle the request. defaultAn unexpected error response.Updated about 2 months ago Create lending agreementCreate lending offerDid this page help you?YesNo